Bug 120750 - [patch] update x11-themes/kde-windeco-crystal to 1.0.5
Summary: [patch] update x11-themes/kde-windeco-crystal to 1.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-17 10:20 UTC by Tobias Stadler
Modified: 2008-02-19 21:00 UTC (History)
0 users

See Also:


Attachments
file.diff (301 bytes, patch)
2008-02-17 10:20 UTC, Tobias Stadler
no flags Details | Diff
file.diff (554 bytes, patch)
2008-02-17 10:20 UTC, Tobias Stadler
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Stadler 2008-02-17 10:20:00 UTC
update x11-themes/kde-windeco-crystal to 1.0.5
Comment 1 Edwin Groothuis freebsd_committer 2008-02-17 10:20:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Shane Bell 2008-02-18 00:06:21 UTC
Approved, cheers guys.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2008-02-18 02:47:44 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Thomas Abthorpe freebsd_committer 2008-02-18 12:43:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 5 dfilter service freebsd_committer 2008-02-19 20:51:22 UTC
tabthorpe    2008-02-19 20:51:09 UTC

  FreeBSD ports repository

  Modified files:
    x11-themes/kde-windeco-crystal Makefile distinfo 
  Log:
  - Update to 1.0.5
  
  PR:             ports/120750
  Submitted by:   Tobias Stadler <TS.Stadler gmx.de>
  Approved by:    Shane Bell <decept0 gmail.com> (maiintainer)
  
  Revision  Changes    Path
  1.19      +1 -1      ports/x11-themes/kde-windeco-crystal/Makefile
  1.13      +3 -3      ports/x11-themes/kde-windeco-crystal/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Thomas Abthorpe freebsd_committer 2008-02-19 20:51:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!